petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscDrawLGSetColors

Sets the color of each line graph drawn

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetColors(PetscDrawLG lg,const int colors[])

Logically Collective on PetscDrawLG

### Input Parameter

| lg | - the line graph context.
| colors | - the colors

### See Also

PetscDrawLGCreate()

### Level

intermediate

### Location

src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages